body
{
  margin: 0px;
  color: rgb(40,40,40); 
font-family:  tahoma regular, sans-serif;
font-size: 14px;
background-image: url('/img/bg_gray.png');
  text-align: left;
}

fieldset
{
 border:1px dotted rgb(156,156,156);
}

form
{
 display: inline; 
}

.msg_fehler
{
 font-weight: bold;
 width: 99%;
 background-color: orange;
  padding: 10px 0px 10px 1%;
  margin-top: 15px;
  margin-bottom: 15px; 
}

.msg_ok
{
 font-weight: bold;
 width: 99%;
 background-color: lightgreen;
  padding: 10px 0px 10px 1%;
  margin-top: 15px;
  margin-bottom: 15px; 
}

input.red
{
  border: 2px solid orange;
}

table, th, td
{
   text-align: left; 
}
.bold
{
   font-weight: bold; 
}

.bg_gray
{
  background-image: url('/img/bg_gray.png');
}

.michroma
{
      font-family: michroma;
}

a
{
    color: rgb(40,40,40); 
text-decoration: none;  
}

a:hover
{
text-decoration: underline;  
    color: rgb(40,40,40); 
}

a.dotted
{
    color: rgb(40,40,40); 
text-decoration: underline;
text-decoration-style: dotted  
}

.a_no_decoration:hover
{
text-decoration: none;
}

.border
{
  border: 1px dotted rgb(156,156,156); 
}

.border_t
{
  border-top: 1px dotted rgb(156,156,156); 
}

.border_r
{
  border-right: 1px dotted rgb(156,156,156); 
}

.border_b
{
  border-bottom: 1px dotted rgb(156,156,156); 
}

.border_l
{
  border-left: 1px dotted rgb(156,156,156); 
}

.center
{
  text-align: center;
}

.right
{
    text-align: right;
}

.middle
{
 vertical-align: middle; 
}

.lh2
{
line-height: 2em;  
}

#wrapper_div
{
margin: auto;
width: 1050px;
}

#banner_right
{
 float: left;
  padding-left: 20px;
}

#main_div
{
margin: auto;
width: 1050px;
background-color: white;
  padding-bottom: 20px;
box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
}

#inner_div
{
 margin: 0px 25px 25px 25px; 
}

#kopfbereich_warenkorb
{
  	text-align: right;
  	padding: 10px 0px 0px 10px;
margin: 0px;
}

#kopfbereich_logo
{
 width: 30%;
  float:left;
}

#firmenlogo_top
{
 width: 200px; 
}

#kopfbereich_addthis
{
  float:right;
  text-align: right;
  margin-top: 55px;
    white-space:nowrap;
  height: 25px;
  width: 140px;
}

#menu_bar
{
 background-color: rgb(40,40,40); 
  color: white;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-bottom: 15px;
    font-family: michroma;
  clear: both;
}

.menu_button
{
 color: white;
  text-decoration: none;
  margin: 12px;
}

.menu_button:hover
{
  text-decoration: underline;
  color: white;
}

.menu_button_last
{
margin-right: 40px
}

.button
{
  	background-color: rgb(40,40,40);
  color: white;
  padding: 3px 8px 3px 8px;
  border: 1px solid rgb(40,40,40);
  white-space:nowrap;
  border-radius: 5px;
}

.green_button
{
  	background-color: green;
}

.button:hover
{
  text-decoration: none;
    	background-color: rgb(40,40,40);
  color: white;
  cursor:pointer;
}

.button_in_warenkorb
{
  	background-color: lightgray;
  color: rgb(40,40,40);
  padding: 3px 8px 3px 8px;
  border: 1px solid lightgray;
  white-space:nowrap;
  border-radius: 5px;
}

.button_in_warenkorb:hover
{
  	background-color: rgb(40,40,40);
  color: white;
  border: 1px solid rgb(40,40,40);
}

.input_button
{
  	background-color: rgb(40,40,40);
  color: white;
  padding: 3px 8px 3px 8px;
  border: 1px solid rgb(40,40,40);
  white-space:nowrap;
  border-radius: 5px;
}

.input_button:hover
{
 background-color: rgb(40,40,40);
  cursor: pointer;
}

.button_mehr
{
 margin-left: 10px; 
  background-color: rgb(156,156,156);
 color: rgb(40,40,40);
  border: 1px solid lightgray;
}

.button_suche
{
 margin-left: 5px;
  background-color: rgb(40,40,40);
  border: 1px solid white;
  border-radius: 5px;
  color: white;
}

.button_suche:hover
{
  background-color: white;
    color: rgb(40,40,40);
}

#navigation_left
{
    float:left;
 width: 25%;
}

.kategorie_titel
{
  width: 90%;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 5px; 
}

.nav_directlink
{
   color: rgb(156,156,156);
}
  
  .nav_directlink:hover
{
   color: rgb(40,40,40);
}

.point_center
{
margin-bottom: 4px;
}

#navigation_left_anzeige
{
  margin-top: 20px;
}

/* warenkorb */
#warenkorb_left
{
 margin-bottom: 30px; 
}

#tab_warenkorb_left
{
 width: 90%; 
   font-size: 90%;
}

.warenkorb_left_projekttitel
{
padding-top: 10px;
}

.warenkorb_left_img
{
width:  90px;
height:  60px;
}

.td_warenkorb_left_bild
{
 width: 100px; 
}

#warenkorb_left_speichern
{
 padding-top: 20px; 
}

/** home **/
#hauptinhalt_index
{
    float: right;
  width: 75%;
    margin: 0px 0px 25px 0px;
}

/* new slider */
#hs_2014_wrap
{
  width: 100%;
  height: 430px;
  text-align: left;
  overflow:hidden;
  margin-top:25px;
}

#hs_2014_wrap .div_hs_bilder
{
    display:none;
  position: absolute;
width: 715px;
  height: 430px;
background-size: cover;
  background-position: center center;
}

#hs_2014_wrap .div_hs_caption
{
  padding: 2px 10px;
  margin: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  color: white; text-shadow: black 0.1em 0.1em 0.5em
}


#hs_2014_wrap .div_hs_slogan
{
  background-color: rgb(0,169,210);
  color: #fff;
  padding: 2px 10px;
  margin: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#hs_control
{
  float: right;
  font-size: 30px;
  clear: both;
}

#hs_control span
{
	padding: 3px;
  cursor:pointer;
}

#hs_movement
{
  height: 20px;
  padding-left: 10px;
    cursor:pointer;
}

/* alter slider 
#index_top_slider
{
  height: 510px;
  padding-top: 25px;
}

*/
#trennbalken_resultate
{
  margin-top: 50px;
    margin-bottom: 5px;
  background-color: lightgray;
  padding-top: 10px;
    padding-bottom: 10px;
      padding-right: 15px;
  text-align: right;
  font-weight: bold;
}

#seitenblaettern
{
  text-align: center;
}

.seitenzahlen
{
margin: 10px 10px 20px 10px;
  background-color: transparent;
  border: 1px solid transparent;
}

.seitenzahlen_active
{
  border: 1px solid rgb(156,156,156); 
}

.seitenzahlen:hover
{
cursor: pointer;
  border: 1px solid rgb(156,156,156); 
}

.seitenzahl_mitte
{
margin: 10px 20px 10px 20px;
  padding: 1px 8px 1px 8px;
    border: 1px solid rgb(156,156,156);
}

.seitenzahl_mitte_leer
{
 margin: 20px;
}

/* suchresultate darstellung 1 */
#tab_resultate
{
 width: 102%;
  margin: 0px 0px 0px -10px;
   border-collapse:separate;
border-spacing: 5px 0px;
}

.td_resultat
{
  text-align: center;
}

.div_result:hover
{
  text-decoration: none;
}

.resultat_spacer_h
{
 height: 1px;
}

.div_resultat_wrapper
{
    max-width: 230px;
  padding: 15px;
  margin-top: -13px;
 border: 1px solid rgb(156,156,156);
}

.div_resultat_wrapper:Hover
{
 border: 1px solid rgb(40,40,40);
}

.div_resultat_z2
{
  	height: 50px;
   text-align: left; 
  padding: 10px 0px 20px 0px;
  font-weight: bold;
  overflow: hidden;
  color: rgb(156,156,156);
}

.div_resultat_z2:hover
{
color: rgb(40,40,40);
}

.div_resultat_z3
{
  	height: 20px;
text-align: left;
  padding: 5px 0px 5px 0px;
  font-size: 90%;
}

.div_resultat_z3:hover
{
text-decoration: underline;
}

.bild_resultat
{
width: 200px;
height: 133px;
  margin: 0px;
}

a.bilder_gross span
{
 display:none; 
}

.bild_resultat_gross
{
  max-width: 360px;
  max-height: 220px;
  border: 10px solid rgb(156,156,156);
}

a.bilder_gross:hover span
{
z-index:1;
display: block;
position: absolute;
}

/* suchresultate variante 2 */

.tab_resultate_2
{
  width: 100%;

  padding-left: 10px;
  border-top: 1px dotted rgb(156,156,156);
}

.tab_resultate_2:hover
{
  border-top: 1px dotted rgb(40,40,40);
}

.td_resultate_2_titel
{
  font-weight: bold;
}

.td_resultate_2_detail
{
  padding-top: 10px;  
  padding-right: 20px;
  width: 180px;
}

.img_resultate_2
{
width: 165px; 
height: 110px; 
  padding: 0px 7px 10px 0px;
}

#keine_resultate_1
{
 width: 100%;
 padding: 20px 0px 20px 0px;
}

.banner_neu
 {
position:absolute;
margin-top: -3px;
  margin-left: -3px;
    width: 80px;
  }


#wrap_banner_resultate
{
 border-top: 1px dotted gray;  
padding: 15px;
  margin: 15px 0 5px 0;
}

#banner_resultate
{
  height: 150px;
}

#banner_resultate_slogan
{
 background-color: rgb(0,169,210);
  color: #fff;
  padding: 5px;
 position: relative;
  margin-top: 110px;
  margin-right: 10px;
  float:right;
  
}

/* fussbereich */
#fussbereich_bar
{
  clear: both;
 background-color: black; 
  color: white;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
      font-family: michroma;
}

/* Projekte */
#div_projekt_pfadangabe
{
padding: 10px;
 border: 1px dotted rgb(156,156,156);
  font-size: 90%;
}

#hauptinhalt_projekte
{
    float: right;
  width: 75%;
    margin: 25px 0px 25px 0px;
}

#projekt_bildervorschau
{
   float:left;
 margin: 20px 0px 20px 0px; 
  width: 45%;
  height: 250px;
}

#projekt_bilderdaten
{
  float: right;
   margin: 20px 0px 20px 0px; 
  width: 45%;
   height: 250px;
}

#tab_projekt_bilderdaten
{
  	width: 100%;
  line-height: 1.5em;
}

th.projekt_bilderdaten_preise
{
padding-top: 40px;
font-size: 140%;
  width: 105px;
}

td.projekt_bilderdaten_preise
{
padding-top: 40px;
font-size: 140%;
}

.projekt_bildervorschau_big
{
 max-width: 360px; 
max-height: 240px; 
}

#projekt_bilderdetails
{
 margin: 5px 0px 0px 0px; 
  width: 100%;
}

#tab_projekt_bilderdetails
{
  width: 100%;
}

.td_projekte_adresse
{
  width: 300px;
}

.td_projekte_region
{
  width: 300px;
}

.td_projekte_spacer
{
  width: 500px;
}

.projekt_button_breisuebersicht
{
 padding-top: 35px; 
  text-align: right;
}

#projekt_titel
{
  float:left;
padding-bottom: 70px;
height: 100px;
}

#h2_projekt_titel
{
  font-size: 95%;
}

#kaufen
{
  	width: 100%;
  text-align: left;
   border-top: 1px solid rgb(156,156,156);
     border-bottom: 1px solid rgb(156,156,156);
  padding: 10px 0px 10px 0px;
}

#projekte_slider
{
 clear: both;
}

.projekte_thumbnails
{
  max-height: 70px;
  margin: 0px 3px 3px 0px;
   border: 4px solid white; 
}

.projekte_thumbnails:hover
{
   border: 4px solid rgb(200,200,200);
}

.projekt_thumb_aktiv
{
   border: 4px solid rgb(200,200,200);
}

a.select_thumb
{
 text-decoration: none; 
}

#titel_bestelluebersicht
{
  float: rigth;
  padding: 20px 0px 10px 10px;
  height: 30px;
  border-bottom: 1px dotted rgb(156,156,156); 
}

#projekttitel_bestelluebersicht
{
 float: left; 
  width: 80%;
  font-weight: bold;
}

#bestelluebersicht_schliessen
{
 float: right; 
    width: 15%;
  text-align: right;
}

#alle_bestellen
{
  width: 100%;
  border-bottom: 1px solid rgb(156,156,156); 
  height: 50px;
    background-color: lightgreen;
}

#alle_bestellen_txt
{
 float:left; 
 width: 70%;
  margin: 20px;
  font-weight: bold;
}

#alle_bestellen_warenkorb
{
  text-align:right;
 float:right; 
   width: 20%;
 margin-top: 12px;
}

.td_bild_bestellung
{
 width: 380px;
  padding: 10px 10px 10px 0px;
}

.bestellueberischt_bild
{
  max-width: 360px; 
max-height: 240px;  
}

.td_daten_bestellung
{
 text-align: left;
  padding-top: 10px;
 vertical-align: top; 
  width: 48%;
}

#bestelluebersicht_bilddaten
{
  width: 100%;
}

.th_bestellung_spacer
{
  padding-top: 70px;
}

.bestellung_preis
{
width: 220px;
  float:left;
}

.bestellung_warenkorb
{
  text-align: right;
  margin-top: 5px;
  }

.div_projekt_infotabs
{
   float:left;
  width: 150px;
    border-top: 1px solid lightgray;
   border-right: 1px solid lightgray;
    border-left: 1px solid lightgray;
  margin-right: 5px;
  padding: 5px;
  margin-top: 20px; 
}

.div_projekt_infotabs:hover
{
    background-color: lightgray;
  cursor: pointer;
  text-decoration: underline;
}

.active_tab
{
    background-color: lightgray;
}

.div_active:hover
{
  text-decoration: none;
}

.projekt_tab_1
{
  clear: both;
 width: 95%; 
  min-height: 100px;
  padding: 15px;
  background-color: lightgray;
}

.projekt_tab_2
{
  clear: both;
 width: 95%; 
  min-height: 100px;
  padding: 5px;
  background-color: lightgray;
}

.projekt_map
{
 clear: both;
  width: 680px;
  height: 300px;
}

.projekt_bildervorschau_map
{
 max-width: 150px;
  max-height: 100px;
}
  
  .projekt_tab_3
{
  clear: both;
 width: 95%; 
    min-height: 100px;
  padding: 15px;
  background-color: lightgrey;
}
  
  .projekt_tab_4
{
  clear: both;
 width: 95%; 
    min-height: 100px;
  padding: 5px;
  background-color: lightgray;
}

.bestellung_warenkorb
{
 float:right;
}

.ok_bildauswahl
{
  height: 15px;
  vertical-align:middle;
}

#wrap_banner_projekt
{
 border-bottom: 1px dotted gray;  
  margin: 10px 0 10px 0;
  padding-bottom: 20px;
}

#banner_projekt
{
  height: 150px;
  background-size: cover;
}

#banner_projekt_slogan
{
 background-color: rgb(0,169,210);
  color: #fff;
  padding: 5px;
 position: relative;
  margin-top: 110px;
  margin-right: 10px;
  float:right;
  
}

/* warenkorb */
#hauptinhalt_warenkorb
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
}

#div_bar_warenkorb
{
  height: 52px;
margin: 20px 0px 20px 0px; 
   width: 100%; 
   background-position: center left; 
  background-repeat:no-repeat;
}

.bar_warenkorb_text
{
color: rgb(156,156,156); 
  float:left;
    padding-top: 10px;
  height: 35px;

}

.bar_warenkorb_nr
{
 font-weight: bold;
  font-size: 200%;
  margin-right: 10px;
}

.nr1
{
   padding-left: 10px;
  width: 125px;
}

.nr2
{
  padding-left: 20px;
  padding-right: 10px;
  width: 100px;
}

.nr3
{
  padding-left: 20px;
  padding-right: 10px;
  width: 135px;
}

.nr4
{
  padding-left: 20px;
  padding-right: 10px;
  width: 100px;
}

.nr5
{
  padding-left: 20px;
  padding-right: 10px;
  width: 90px
}

#tab_warenkorb
{
 width: 100%;
}

.warenkorb_projekttitel
{
padding-top: 20px;
   border-bottom: 1px dotted rgb(156,156,156);
     border-top: 1px dotted rgb(156,156,156);
}

.td_warenkorb_bild
{
 width: 260px;
 border-bottom: 1px dotted rgb(156,156,156);
}

.warenkorb_img
{
 max-width: 240px; 
   max-height: 160px; 
      padding: 10px 10px 10px 0px;
}

.td_warenkorb_labels
{
 width: 110px;
vertical-align: top;
padding-top: 10px;
border-bottom: 1px dotted rgb(156,156,156);
  line-height: 2em;
}

.td_warenkorb_data
{
   width: 210px;
vertical-align: top;
padding-top: 10px;
border-bottom: 1px dotted rgb(156,156,156);
    line-height: 2em;
}

.td_warenkorb_preis
{
 width: 150px;
vertical-align: top;
padding-top: 10px;
border-bottom: 1px dotted rgb(156,156,156);
  text-align: right;
  padding-right: 10px;
    line-height: 2em;
}

.entfernen
{
 background-color: transparent;
  border: none;
padding: 0px;
}

.entfernen:hover
{
text-decoration: underline;
}

#warenkorb_total
{
  padding-top: 30px;
 width: 100%; 
}

#warenkorb_total td
{
  height: 20px;
}

.td_warenkorb_zwischentotal_2
{
 width: 135px; 
}

.td_warenkorb_speichern
{
padding-top: 20px;
}

.td_warenkorb_bestellung
{
padding-top: 20px;
}

#warenkorb_bearbeiten
{
 padding-top: 20px; 
}

#link_warenkorb_gespeichert
{
 font-size: 150%; 
  color: blue;
  text-decoration: underline;
}

#auftrag_funktionen
{
 padding: 20px; 
  text-align: right;
}

#auftrag_hinweis_aufbereitung
{
  background-color: lightgreen;
  padding: 30px;
  margin-bottom: 30px;
}

#falscher_gutschein
{
  margin: 20px 30px 20px 0px;
  color: red;
}

/* Auftragsfotografie */
#hauptinhalt_auftragsfotografie
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
}

#anfrageformular_info
{
 padding-bottom: 20px; 
}

#anfrageformular
{
 padding-bottom: 20px; 
}

#tab_anfrageformular
{
 width: 100%; 
}

.td_anfrageformular_fieldset_top
{
padding-bottom: 10px;
  font-weight: bold;
}

.td_anfrageformular_fieldset
{
padding-top: 25px;
padding-bottom: 10px;
  font-weight: bold;
}

table#auftragsfotografie_preise
{
 border-collapse: collapse; 
}

table#auftragsfotografie_preise th,
table#auftragsfotografie_preise td
{
  	border-collapse: collapse;
 border-bottom: 1px dotted gray;
   border-right: 1px dotted gray;
text-align: center;
padding: 10px;
}

#auftragsfotografie_preise span
{
  display: block;
}

#auftragsfotografie_preise .region
{
padding-bottom: 5px;
}

#auftragsfotografie_preise .kantone
{
  font-weight: normal;
  font-size: 80%;
}

#auftragsfotografie_preise th
{
vertical-align: top;
}

#auftragsfotografie_preise th:first-child
{
text-align: left;
}

#auftragsfotografie_preise .td_bebilderungsart
{
  width: 40%;
  text-align: left;
}

#auftragsfotografie_preise .td_region_1
{
  width: 15%;
}

#auftragsfotografie_preise .td_region_2
{
  width: 20%;
}

#auftragsfotografie_preise .td_region_3
{
  width: 15%;
}

/* slider */

#wrapper_slider_innen
{
  width: 100%;
  height: 430px;
  text-align: left;
  overflow:hidden;
  margin-top:25px;
}

#wrapper_slider_innen .slider_innen
{
 display:none;
  position: absolute;
width: 700px;
  height: 430px;
background-size: cover;
  background-position: center center;
}

#wrapper_slider_innen .slider_titel
{
  padding: 2px 10px;
  margin: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  color: white; text-shadow: black 0.1em 0.1em 0.5em
}

#si_control
{
  float: right;
  font-size: 30px;
  clear: both;
}

#si_control span
{
	padding: 3px;
  cursor:pointer;
}

#si_movement
{
  height: 20px;
  padding-left: 10px;
    cursor:pointer;
}

/* Kontakt */
#hauptinhalt_kontakt
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
}

/* funktionsweise */
#hauptinhalt_funktionsweise
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
  text-align: justify;
}

/* download */

#download_anmeldung
{
 margin: 100px 0px 0px 150px; 
  line-height: 3em;
}
.td_download_bild
{
 width: 260px;
 border-bottom: 1px dotted rgb(156,156,156);
}

.download_img
{
 max-width: 240px; 
   max-height: 160px; 
      padding: 10px 10px 10px 0px;
}

.td_download_labels
{
 width: 110px;
vertical-align: top;
padding-top: 10px;
border-bottom: 1px dotted rgb(156,156,156);
  line-height: 2em;
}

.td_download_data
{
   width: 210px;
vertical-align: top;
padding-top: 10px;
border-bottom: 1px dotted rgb(156,156,156);
    line-height: 2em;
}

.td_download_button
{
  border-bottom: 1px dotted rgb(156,156,156);
}

.download_button
{
  	background-color: lightgray;
  color: rgb(40,40,40);
  padding: 3px 8px 3px 8px;
  border: 1px solid lightgray;
  white-space:nowrap;
  border-radius: 5px;
}

.download_button:hover
{
  	background-color: rgb(40,40,40);
  color: white;
  border: 1px solid rgb(40,40,40);
}

/* startletter */
#hauptinhalt_startletter
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
  text-align: justify;
}

#div_startletter_topbild
{
 padding-top: 20px; 
}

#img_startletter_topbild
{
 width: 100%; 
}

#startletter_ansprache
{
 padding-top: 30px; 
  line-height: 1.5em;
}

#starletter_objektbild
{
margin-top: 30px;
 float:left;
  width: 350px;
  border-right: 1px dotted gray;
}

#img_startletter_objektbild
{
 max-width: 300px; 
}

#startletter_text_right
{
 margin-top: 80px;
 float:right;
  width: 300px; 
    line-height: 1.5em;
}

.link_startletter
{
 text-decoration: underline;
  color: blue;
}

.link_startletter:hover
{
  color: blue;
}

#startletter_fusstext
{
 clear: both;
  padding-top: 30px;
}

/* infomail */
#hauptinhalt_infomail
{
    float: right;
  width: 74%;
    margin: 25px 0px 25px 0px;
  text-align: justify;
}

#tab_hauptdaten
{
 border-bottom: 1px dotted #000000; 
}

#infomail_logo
{
 float:left;
  border-right: 1px dotted #000000;
  padding: 10px 30px 10px 0;
margin: 20px 20px 20px 0;
}

#div_slogan
{
  padding: 40px 0 40px 0;

}

#div_infomail_adresse
{
   padding: 10px 0 10px 0; 
}

#infomail_titel
{
 background-color: #000000;
  color: #ffffff;
  padding: 7px 0 7px 10px;
}

#infomail_hauptbild
{
 max-width: 350px; 
  max-height: 230px;
     padding: 10px 0 10px 0; 
}

.infomail_td_firmen
{
vertical-align: top; 
  padding-left: 10px;
  padding-top: 10px;
}

.infomail_td_vorschaubilder
{
 padding-bottom: 10px; 
}

#infomail_button_kaufen
{
  width: 210px;
padding: 8px;
  margin-left: 10px;
  border-radius: 8px;
color: #FFFFFF; 
  font-weight: bold; 
  text-align: center; 
  background-color: #009900;
}

#infomail_text_exklusiv
{
   border-bottom: 1px dotted #000000; 
}

#infomail_tab_weitere_objekte
{
 width: 100%; 
}

.infomail_td_weitere_bild
{
   border-bottom: 1px dotted #000000;   
  width: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.infomail_td_weitere_daten
{
     border-bottom: 1px dotted #000000;   
}

.infomail_weitere_bilder
{
 max-width: 90px;
  max-height: 60px;
}

/* aktionsbanner bildmail */
#aktionsbanner_bildmail
{
 position: fixed;
  top: 110px;
right: 0;
  width: 180px;
  height: auto;
  background-color: #fff;
    border-bottom: 3px solid #999999;
      border-top: 3px solid #999999;
}

#aktionsbanner_bildmail #inner
{
 margin: 10px 10px 10px 10px; 
  text-align: center;
  line-height:1.2em;
}

#aktionsbanner_bildmail #inner span.large
{
  font-size: 3em;
    line-height: 1.5em;
}

#aktionsbanner_bildmail #inner span.bold
{
font-weight: bold;
}















